.paragraph--type--image-with-text{margin-bottom: 30px;}
.paragraph--type--image-with-text .content-block{background: #F2F2F2;border:1px solid #CECECE; padding: 10px; border-radius: 10px;}
.paragraph--type--image-with-text .image-content{width: 65%;}
.paragraph--type--image-with-text .caption-content{width: 35%;padding: 20px;}
.paragraph--type--image-with-text.caption-align-left .col-content{float: left;}
.paragraph--type--image-with-text.caption-align-right .col-content{float: right;}
.paragraph--type--image-with-text.caption-align-center .col-content{width: 100%!important;}
.paragraph--type--image-with-text.caption-align-center .content-block {background: #fff;}
.paragraph--type--image-with-text.caption-align-center .caption-content{background: #F2F2F2; }
@media(max-width: 768px){
   .paragraph--type--image-with-text .col-content{width: 100%!important;}
}